Subject: [os2genau_digest] No. 1887
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 11 Dec 2009 00:00:41 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 10 December 2009
 Number  1887
**************************************************

Subjects for today
 
1   Slow writing to USB 2.0 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Slow writing to USB 2.0 : 
3  Re:  Slow writing to USB 2.0 : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Slow writing to USB 2.0 : Ian Manners" <deadmail>
5   os2site dot com : Ian Manners" <deadmail>
6  Re:  Slow writing to USB 2.0 : Peter Moylan <peter at pmoylan dot org>
7  Re:  os2site dot com : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 10 Dec 2009 10:20:42 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Slow writing to USB 2.0

Has anyone got any "tricks" to speed up USB writing under eCS. It 
appears to be a lot slower than under Windoze.

USB 2.0 port and device - SANDisk 8GB memory key - formatted FAT32 - 
could it be the FAT32 driver that is slow rather than the USB driver ??

Read speed "seems" about the same on both platforms - it's just the 
write speed - especially on larger files/

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 10 Dec 2009 07:56:57 +0800
Subject:  Re:  Slow writing to USB 2.0

[attachments have been removed]
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 10 Dec 2009 13:21:59 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Slow writing to USB 2.0

- wrote:
> [attachments have been removed]
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
As you will see (whoever sent this) - we got nothing as attachments are 
dropped on this list.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Thu, 10 Dec 2009 14:52:37 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Slow writing to USB 2.0

Hi Ed (and everyone else)

>As you will see (whoever sent this) - we got nothing as attachments are 
>dropped on this list.

The email from google also lacked a From: so I'm not even
sure how it got through to the list !

Googlemail seems to be having problems the past week.
Yahoo mail has also had a problem the past month.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Thu, 10 Dec 2009 15:02:20 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   os2site dot com

I have taken os2site dot com offline as someone is mirroring the
website, with a current browser UA's (Internet Explorer for Win,
and Firefox for OS/2), using a different IP address in different
countries, every few hours.

There are large parts of USA, Europe, China, Russia, India, Africa,
etc which have been banned in the firewall here for a while, and
over the past 2-3 months I've been busy adding on average 2
C class IP ranges per day. This is becoming to time consuming
this year trying to maintain a balance between those people
that do the right thing, and those people that simply dont care
as long as they get what they want.

I have almost reached my data quote so os2site dot com will be
remaining off site now until the new year so that my other hosted
bits can work as normal. Otherwise I'm up for a lot of excess usage
payments.

What I will look at doing, when I get around to it, is to allow access
for people that ask me so that I can issue them a username and
password.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Thu, 10 Dec 2009 15:39:00 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Slow writing to USB 2.0

Ian Manners wrote:
> Hi Ed (and everyone else)
>
>> As you will see (whoever sent this) - we got nothing as attachments
>> are dropped on this list.
>
> The email from google also lacked a From: so I'm not even sure how it
> got through to the list !

I can explain that part. The check to see whether the sender is a
legitimate list member is done on the address in the SMTP command "MAIL
FROM:" rather than on the "From:" header line. The reasoning here is
that, although spammers can fake either address, there's a much higher
probability that a spammer will fake the "From:".

-- 

Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Thu, 10 Dec 2009 16:25:55 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  os2site dot com

Ian Manners wrote:
> I have taken os2site dot com offline as someone is mirroring the
> website, with a current browser UA's (Internet Explorer for Win,
> and Firefox for OS/2), using a different IP address in different
> countries, every few hours.
>
> There are large parts of USA, Europe, China, Russia, India, Africa,
> etc which have been banned in the firewall here for a while, and
> over the past 2-3 months I've been busy adding on average 2
> C class IP ranges per day. This is becoming to time consuming
> this year trying to maintain a balance between those people
> that do the right thing, and those people that simply dont care
> as long as they get what they want.
>
> I have almost reached my data quote so os2site dot com will be
> remaining off site now until the new year so that my other hosted
> bits can work as normal. Otherwise I'm up for a lot of excess usage
> payments.
>
> What I will look at doing, when I get around to it, is to allow access
> for people that ask me so that I can issue them a username and
> password.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG

>   
I wonder if there is any way to spot when a multiple file download is 
occurring? i.e. someone is trying to mirror your site.

Perhaps supporting transfer only via a HTTP access from a "portal" on 
your website, that would only let someone download one file at a time 
could be an approach - a "door keeper" if you like.

Probably turn off FTP straight away. Can you tell if the sites that are 
accessing are using HTTP or FTP ?

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===